
Redmine - Defect #2170

User display format isn't previewing the format

2008-11-13 02:23 - Eric Davis

Status: Closed Start date: 2008-11-13

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Administration Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

I think this is caused by r2010 but the Users display format is only showing the firstname_lastname format.  Notice they are all "Eric

Davis" and not "edavis", "Davis Eric", or "Davis, Eric"

<select name="settings[user_format]" id="settings[user_format]">

  <option selected="selected" value="firstname_lastname">Eric Davis</option>

  <option value="username">Eric Davis</option>

  <option value="firstname">Eric Davis</option>

  <option value="lastname_firstname">Eric Davis</option>

  <option value="lastname_coma_firstname">Eric Davis</option>

</select>

</pre

Related issues:

Related to Redmine - Patch #2015: sort by name in select box to add user to p... Closed 2008-10-09

Associated revisions

Revision 2031 - 2008-11-13 17:43 - Jean-Philippe Lang

Fixes #2170: user display format in application settings broken by r2010.

History

#1 - 2008-11-13 17:42 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

Fixed in r2031.
